body {
  margin: 0;
}
h1 {
  margin: .67em 0;
  font-size: 20;
}
img {
  border: 1;
  color: #020122;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td, th {
  padding: 0;
}
* {
  box-sizing: border-box;
}

html {
  height: 100%;
}
body {
  color: #333;
  background-color: #fff;
  min-height: 100%;
  margin: 0;
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
}
img {
  vertical-align: middle;
  max-width: 100%;
  display: inline-block;
}
h1, h2, h3, h4, h5, h6 {
  margin-bottom: 10px;
  font-weight: bold;
}
h1 {
  margin-top: 20px;
  font-size: 38px;
  line-height: 44px;
}
h2 {
  margin-top: 20px;
  font-size: 32px;
  line-height: 36px;
}
p {
  margin-top: 0;
  margin-bottom: 10px;
  font-family: verdana;
  font-size: 20px;
}
.w-container {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}
body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 30px;
  line-height: 25px;
}
.container {
  border: 4px solid var(--_body-text---color);
  background-color: #d7c8b4;
  max-width: 700px;
  min-height: 475px;
  margin-top: 12px;
  padding-left: 10px;
  padding-right: 10px;
}
.section {
  background-color: #d7c8b400;
  position: static;
}
.heading {
  color: #020122;
  margin-top: 10px;
  font-family: Fishwrapper, Arial, sans-serif;
}

.paragraph {
  font-size: 32px;
}
.body {
  background-color: #d7c8b4;
  background-image: url("https://cdn.prod.website-files.com/68a8c6d8e543931e539cd4c8/68ab7967448bf51ba8ad676c_20250824_134052.jpg");
  background-position: 0 0;
  background-size: auto;
}

.quick-stack {
  padding-top: 10px;
}

.body-2 {
  background-image: url("https://cdn.prod.website-files.com/68a8c6d8e543931e539cd4c8/68ab7967448bf51ba8ad676c_20250824_134052.jpg");
  background-position: 0 0;
  background-size: auto;
}
  .paragraph-6 {
    line-height: 25px;
  }
  .body {
    background-image: url("https://cdn.prod.website-files.com/68a8c6d8e543931e539cd4c8/68ab7967448bf51ba8ad676c_20250824_134052.jpg");
  }

